This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 848676 - "default" keyword in isolinux boot screen is redundant
"default" keyword in isolinux boot screen is redundant
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
18
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 03:58 EDT by Kamil Páral
Modified: 2013-07-04 09:04 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:41:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
DVD boot screen (4.45 KB, image/png)
2012-08-16 03:58 EDT, Kamil Páral
no flags Details

  None (edit)
Description Kamil Páral 2012-08-16 03:58:53 EDT
Created attachment 604808 [details]
DVD boot screen

Description of problem:
See the attachment, that is the boot screen offered when booting F18 Alpha TC2 DVD media.

The word "(default)" is redundant in the default boot item. The default boot item is the one that is selected and highlighted by default after booting from DVD. There is no reason to say that the default item is the default item, it's obvious.

Let's remove the word and thus simplify the menu.

Version-Release number of selected component (if applicable):
F18 Alpha TC2 DVD
Comment 1 Andre Robatino 2012-09-19 16:58:15 EDT
See https://bugzilla.redhat.com/show_bug.cgi?id=809663#c14 , I was told that including the word "default" was deliberate.
Comment 2 Fedora Update System 2012-10-11 14:21:52 EDT
lorax-18.21-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/lorax-18.21-1.fc18
Comment 3 Fedora Update System 2012-10-12 13:52:29 EDT
Package lorax-18.21-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lorax-18.21-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15993/lorax-18.21-1.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-12-20 10:41:13 EST
lorax-18.21-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.